.title {
    margin: auto;
    font-size: normal;
    color: white;
}
@media (min-width: 450px) {
    .main-card {
        width: 96%;
        max-width: 400px;
        height: calc(100% - 32px) !important;
        border-radius: 8px !important;
        max-height: 600px;
        margin: 16px !important;
    }
}

.collapsed {
    width: 48px !important;
    height: 48px !important;
    border-radius: 24px !important;
    margin: 16px !important;
}

.main-card {
    background: white;
    color: white;
    width: 100%;
    height: 100%;
    margin: 0px;
    /* border: 1px solid #fff; */
    border-radius: 0px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    right: 0px;
    bottom: 0px;
    position: fixed;
    transition: all 0.5s;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2),
        0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#chatbot_toggle {
    position: absolute;
    right: 0;
    border: none;
    height: 48px;
    width: 48px;
    background: #c01388;
    padding: 14px;
    color: white !important;
    transition: 0.4s;
}
#chatbot_toggle svg {
    fill: #fff;
    height: 30px;
    width: 24px;
    margin: -5px -1px;
}
#chatbot_toggle:hover {
    background: #c01388;
}
.line {
    height: 1px;
    background-color: #c01388;
    width: 100%;
    opacity: 0.2;
}
.main-title-chat {
    background-color: #c01388;
    font-size: large;
    font-weight: bold;
    display: flex;
    height: 48px;
}
.main-title-chat > div {
    height: 48px;
    width: 48px;
    display: flex;
    margin-left: 8px;
}
.main-title-chat svg {
    height: 24px;
    margin: auto;
}
.main-title-chat > span {
    margin: auto auto auto 8px;
}
.chat-area {
    flex-grow: 1;
    overflow: auto;
    border-radius: 8px;
    padding: 16px;
    display: flex;
    flex-direction: column;
}
.input-message {
    padding: 8px 48px 8px 16px;
    flex-grow: 1;
    border: none;
}
.input-message:focus {
    outline: none;
}
.input-div {
    width: 90%;
    margin: auto;
    height: 48px;
    display: flex;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-bottom: 10px;
}

.input-send {
    background: transparent;
    width: 48px;
    height: 48px;
    right: 0%;
    border: none;
    cursor: pointer;
}
.input-send:hover {
    background: lavender;
}
.input-send svg {
    fill: #c01388;
    margin: 11px 8px;
}
.chat-message-div {
    display: flex;
}

.chat-message-sent {
    background-color: #c01388;
    margin: 8px 16px 8px 64px;
    padding: 8px 16px;
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 100ms;
    color: white;
    border-radius: 50px 0px 50px 50px;
}

.chat-message-received {
    background-color: white;
    margin: 8px 64px 8px 16px;
    padding: 8px 16px;
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 100ms;
    color: black;
    border-radius: 0px 50px 50px 50px;
    background-color: lavender;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #c01388;
}

::-webkit-scrollbar-thumb:hover {
    background: #c01388;
}
